Results 1 to 4 of 4

Thread: KDE 4.1 repos obsolete?

  1. #1
    Join Date
    Jun 2008
    Location
    Cluj, Romania
    Posts
    77

    Question KDE 4.1 repos obsolete?

    Hi!

    I'm running openSUSE 11.1. I recently updated KDE to 4.2 via one-click install. By doing this I remained subscribed to the KDE4.2 repo. Is there any point in remaining subscribed to KDE:Community and KDE:Backports repostories?
    Respect the penguin!

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,728
    Blog Entries
    20

    Default Re: KDE 4.1 repos obsolete?

    In a terminal do:

    Code:
    zypper lr --details
    so we can what repos you have and advise further
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    Cluj, Romania
    Posts
    77

    Default Re: KDE 4.1 repos obsolete?

    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+----------------------+---------------------------------------------+---------+---------+----------+--------+---------------------------------------------------------------------------------+--------
    1 | KDE:42 | KDE:42 | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/42/openSUSE_11.1 |
    2 | Libdvdcss repository | Libdvdcss repository | Yes | Yes | 99 | rpm-md | http://suse.linuxin.dk/repo/11.1/ |
    3 | devel:tools:building | devel:tools:building | Yes | Yes | 99 | rpm-md | Index of /repositories/devel:/tools:/building/openSUSE_11.1 |
    4 | openSUSE 11.1-0 | openSUSE 11.1-0 | Yes | No | 99 | yast2 | cd:///?devices=/dev/sr0 |
    5 | repo | NVIDIA Repository | Yes | Yes | 99 | rpm-md | http://download.nvidia.com/opensuse/11.1 |
    6 | repo-debug | openSUSE-11.1-Debug | No | Yes | 100 | NONE | Index of /debug/distribution/11.1/repo/oss |
    7 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | Yes | 100 | yast2 | Index of /distribution/11.1/repo/non-oss |
    8 | repo-oss | openSUSE-11.1-Oss | Yes | Yes | 100 | yast2 | Index of /distribution/11.1/repo/oss |
    9 | repo-source | openSUSE-11.1-Source | No | Yes | 100 | NONE | Index of /source/distribution/11.1/repo/oss |
    10 | repo-update | openSUSE-11.1-Update | Yes | Yes | 20 | rpm-md | Index of /update/11.1 |
    11 | repo_1 | openSUSE BuildService - Wine CVS Builds | Yes | Yes | 99 | rpm-md | Index of /repositories/Emulators:/Wine/openSUSE_11.1 |
    12 | repo_10 | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /pub/packman/suse/11.1 |
    13 | repo_2 | openSUSE BuildService - KDE:Backports | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/Backports/openSUSE_11.1 |
    14 | repo_3 | openSUSE BuildService - KDE:Community | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/Community/openSUSE_11.1 |
    15 | repo_4 | openSUSE BuildService - Mono:Community | Yes | Yes | 99 | rpm-md | Index of /repositories/Mono:/Community/openSUSE_11.1 |
    16 | repo_5 | openSUSE BuildService - OpenOffice.org | Yes | Yes | 99 | rpm-md | Index of /repositories/OpenOffice.org:/STABLE/openSUSE_11.1 |
    17 | repo_6 | openSUSE BuildService - Drivers for webcams | Yes | Yes | 99 | rpm-md | Index of /repositories/drivers:/webcam/openSUSE_11.1 |
    18 | repo_7 | openSUSE BuildService - Games | Yes | Yes | 99 | rpm-md | Index of /repositories/games/openSUSE_11.1 |
    19 | repo_8 | openSUSE BuildService - Mozilla | Yes | Yes | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_11.1 |
    20 | repo_9 | VideoLan Repository | Yes | Yes | 99 | rpm-md | Index of /pub/videolan/vlc/SuSE/11.1/
    Respect the penguin!

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,728
    Blog Entries
    20

    Default Re: KDE 4.1 repos obsolete?

    Certainly repo #13 and #14 are not really needed and are actually likely to cause issues, esp the backports. But you might want to make a mental note of what you are using from those.

    You don't need videolan enabled either as all your multi-media should be Packman.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •